# Angular website



## Charting

https://valor-software.com/ng2-charts/

npm install --save ng2-charts  

npm install --save chart.js




## GitLab CI

# for Angular
# https://gitlab.com/gitlab-org/gitlab-runner/issues/4769
#before_script:
#    - "dotnet --info"
#    - "curl -sL https://deb.nodesource.com/setup_12.x | bash -"
#    - "apt-get install -y nodejs"
#    - "npm install -g @angular/cli"